Quick Enqueue - Feature #275

Feature # 270 (Closed): Improve site-configuration.

Add default wall time limit argument to configure script.
06/03/2011 06:10 PM - Thomas Jahns

Status: Closed Start date:
Priority: Normal Due date:
Assignee: Thomas Jahns % Done:
Category: Estimated time:
Target version:

06/03/2011

100%
0:00 hour

Description

History

#1 - 12/12/2011 11:57 AM - Thomas Jahns

Fixed in commit:cbeeea1

#2 - 12/12/2011 11:57 AM - Thomas Jahns

- Status changed from Assigned to Closed

#3 - 11/01/2012 10:59 AM - Thomas Jahns
- % Done changed from 0 to 100

05/16/2025

1/1
